<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b4f2d0b9288a3c8deb53b7e55ecd080c">
  <dict>
    <!--2020-03-28 10:26:41.000-->
    <int key="callWaitingMode">3</int>
    <!--2020-03-28 10:26:41.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-03-28 10:26:41.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2020-03-28 10:26:41.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2020-03-28 10:26:41.000-->
    <int key="maxMessageSize">512000</int>
    <!--2020-03-28 10:26:41.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-03-28 10:26:41.000-->
    <int key="smsToMmsTextThreshold">6</int>
    <!--2020-03-28 10:26:41.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
  </dict>
</config>
